Monitoreo de Volcanes - Task #1266

Milestone # 1239 (New): Instalacion de firmware personalizado en el avion y verificacion de funcionamiento

Prueba avion en Campomar
02/14/2018 03:18 PM - Joab Apaza

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Joab Apaza % Done:

Category: Estimated time:

Target version: Versién 1.0 Spent time:

07/02/2018
09/14/2018
100%

0.00 hour
0.00 hour

Description

Related issues:
Follows Task #1265: Instalacion de sensores, caja y camaras en el avion
Follows Task #1264: Instalacion Controlador Pixhawk y accesorios

Closed 05/14/2018
Closed 05/14/2018

06/29/2018
06/29/2018

History

#1 - 02/14/2018 03:19 PM - Joab Apaza
- Assignee set to Joab Apaza

- Target version set to Version 1.0

#2 - 02/27/2018 02:13 AM - Joab Apaza
- Due date changed from 04/27/2018 to 04/11/2018
- Start date changed from 04/12/2018 to 03/27/2018

- Follows Task #1265: Instalacion de sensores, caja y camaras en el avion added

#3 - 02/27/2018 02:13 AM - Joab Apaza
- Due date changed from 04/11/2018 to 05/24/2018
- Start date changed from 03/27/2018 to 05/09/2018

- Follows Task #1264: Instalacion Controlador Pixhawk y accesorios added

#4 - 02/27/2018 02:16 AM - Joab Apaza

- Precedes Task #1270: Preparacion de instrumentos materiales campana added

#5 - 02/27/2018 02:16 AM - Joab Apaza
- Precedes Task #1271: Campana de prueba Ubinas/Sabancaya? added

#6 - 03/09/2018 04:50 AM - Joab Apaza
- Due date changed from 05/17/2018 to 05/30/2018

#7 - 06/24/2018 05:39 PM - Joab Apaza
- Due date changed from 07/30/2018 to 07/15/2018

#8 - 07/30/2018 07:03 PM - Joab Apaza
- Due date changed from 07/15/2018 to 08/30/2018

- % Done changed from 0 to 90

#9 - 08/28/2018 04:10 PM - Joab Apaza

04/04/2025

1/2




- Due date changed from 08/30/2018 to 09/14/2018

#10 - 08/28/2018 04:49 PM - Joab Apaza

- Precedes deleted (Task #1270: Preparacion de instrumentos materiales campana)

#11 - 08/28/2018 04:54 PM - Joab Apaza
- Precedes deleted (Task #1271: Campana de prueba Ubinas/Sabancaya?)

#12 - 09/25/2018 05:44 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 90 to 100

04/04/2025

22
